BURG-SET-DEFAULT(8)

NAME
burg-set-default - manual page for burg-set-default ( )

SYNOPSIS
grub-set-default [OPTION] entry

DESCRIPTION
Set the default boot entry for GRUB.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--root-directory=DIR
    expect GRUB images under the directory DIR instead of the root directory

ENTRY is a number or a menu item title.

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.